﻿body {
    margin: 0;
}

label {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

#telaLogin {
    background-color: white;
    width: 100vw;
    height: 100vh;
}

#divTelaLogoVectra {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 100vw;
    height: 50vh;
}

#imgLogoVectra {
    width: 17rem;
    margin: 0 0 2% 0;
}

#divTelaLoginVectra {
    display: flex;
    justify-content: center;
    width: 100vw;
    height: 50vh;
}

#formLogin {
    display: grid;
    justify-items: center;
    height: 10rem;
    margin: 2% 0 0 0;
}

.txtLogin {
    width: 20rem;
    height: 2.5rem;
    border-radius: 1rem;
    border: 1px solid black;
    outline: 0;
    padding: 0 1rem;
}

#btnEntrar {
    width: 8rem;
    margin: 1rem 0 0 0;
    font-weight: 500;
    border-radius: 1rem;
    border: 1px solid black;
    background-color: white;
    display: grid;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: black;
}
